@charset "UTF-8";
.a{float:left;}
.b{float:right;}
.c{text-align:center;}
.d{display:block;}
.e{font-style:italic;}
.f{position:absolute;}
.h{overflow:hidden;}
.i{text-decoration:line-through;}
.j{text-align:justify;}
.k{position:fixed;}
.l{text-align:left;}
.m{margin-left:auto!important;margin-right:auto!important;}
.n{font-weight:normal;}
.p{position:relative;}
.r{text-align:right;}
.s{font-weight:bold;}
.t{text-transform:lowercase;}
.u{text-transform:uppercase;}
.v{vertical-align:middle;}
.w{white-space:nowrap;}
.x{display:none;}
.z{clear:both;}
.edit{height:16px;margin:0 0 5px 5px;width:16px;z-index:1;}
	.edit a{background:url(/img/sprite.png) -436px -40px no-repeat;outline:0;height:16px;}
.hide{overflow:hidden;text-indent:-9999px!important;}
.left{float:left;margin:0 10px 10px 0;}
.nolist{list-style:none;margin:0 0 10px 0;}
.right{float:right;margin:0 0 10px 10px;}
.radio{border:0!important;height:12px!important;margin:2px 10px -2px 0!important;width:12px!important;}
.small{font-size:11px;}
.jseditorbox>:last-child{margin-bottom:0!important;}